
      program clrs
      include 'color.h'
c
      dimension iasf(13)
      data iasf/13*1/

      call opngks
      call gsclip(0)
      call gsasf(iasf)
      call gsfais(1)
c
      nclrs = 14
      call defclrs(1)
c
      call clsgks
      stop
      end
